### Property

# GUPnPAV ProtocolInfo:dlna-conversion

#### Declaration

    property dlna-conversion: GUPnPAV.DLNAConversion [ read, write, construct ]

#### Description [src]

The DLNA conversion flags.

Type:`GUPnPDLNAConversion`

Default value | GUPNP_DLNA_CONVERSION_NONE
Getter method | `gupnp_protocol_info_get_dlna_conversion()`
Setter method | `gupnp_protocol_info_set_dlna_conversion()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no